加载中
Fedora21安装ZendServer之后yum报错

Fedora21安装ZendServer之后yum坏掉了...运行说 pycurl: libcurl link-time version (7.20.1) is older than compile-time version (7.37.0) 在源中手动下在了相关包重装了也不行,在网上搜索...

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部